.message_success {
	color:#5E6E7E; 
	font-weight:bold;
	font-size:14px; 
	margin:10px 0px 10px 0px;
	padding:16px 16px 16px 16px;
	background-color:#DFF0D8;
	border:1px solid #eeeeee;
	border-radius: 6px;
}

.message_error {
	color:#a52a2a; 
	font-weight:bold; 
	font-size:14px; 
	margin:10px 0px 10px 0px;
	padding:16px 10px 16px 10px;
	background-color:#f5f5f5;
	border:1px solid #333333;
}

.message_warning {
	color:#5E6E7E; 
	font-weight:bold; 
	font-size:14px; 
	margin:10px 0px 10px 0px;
	padding:16px 16px 16px 16px;
	background-color:#FCF8E3;
	border:1px solid #eeeeee;
	border-radius: 6px;
}

.message_info {
	color:#5E6E7E; 
	font-weight:bold; 
	font-size:14px; 
	margin:10px 0px 10px 0px;
	padding:16px 16px 16px 16px;
	background-color:#D9EDF7;
	border:1px solid #eeeeee;
	border-radius: 6px;
}

.message_success i, .message_error i, .message_warning i, .message_info i {
	margin-right:14px;
}

.welcome-msg::after {
    display:none;
}

.header-search .form-control, .header-search .btn, .header-search .header-search-wrapper {
    border-radius: 0 !important;
}

@media screen and (max-width: 1200px) {
	.menu>li>a {
	    padding: 13px 10px 13px 16px;
	}
	
	.menu>li.home>a {
	    padding: 13px 16px 13px 16px;
	}
}

@media screen and (min-width: 769px) {
	.info-box.first {
	  padding-left:60px;
    }
    .info-box {
     justify-content: left;
    }
  
}

@media screen and (max-width: 600px) {
    .home-slide-content h1 {
       font-size:26px;
    }
    .home-slide-content h3 {
       font-size:22px;
    }
}

.mobile-menu li.open>a, .mobile-menu li.active>a {
    color: #FF9900;
    font-weight:700;
}

.page-header {
    padding: 26px 0px 28px 0px;
}

.info-box-content {
	padding-top:4px;
}

.company-section {
    padding: 0px 0px 40px 0px;
}

.widget-newsletter .form-control {
	background-color:#cccccc;
	color:#ffffff !important;
	padding-left:14px;
}

.widget-newsletter .btn {
	background-color:#ffffff;
	color:#000000;
	font-weight:700;
	padding: 13px 10px 13px 10px;
}

.footer p, .footer .widget-title, .footer .links a {
	font-size:14px !important;
}

.footer-middle {
	padding:40px 0px 0px 0px;
}

.footer-bottom {
	padding-bottom:30px;
}

.product-default a {
    white-space: normal;
}

.sidebar-shop .widget {
    padding-bottom: 40px;
}

.product-desc ul {
	list-style-type: square;
}

.product-desc ul li {
	margin-bottom:8px;
	text-align:justify;
}

.availability {
   margin:-14px 0px 20px 0px;	
}

.product-availability {
	color: #21293c;
    font-size: 16px;
    font-weight: 700;
}

.widget.seller a {
    color: #404040;
    font-size: 28px;
    font-weight: 700;
    text-transform:uppercase;
    text-align:Center;
}

.logo img {
	height:44px;
}

.display-seo-text h2 {
	font-size:16px !important;
}

.category-banner .banner  {
	margin-bottom:30px;
	height:160px;
}

.category-banner .banner a {
	margin:20px 0px 0px 20px;
}

.category-banner .widget-title {
    font: 700 1.4rem/1.1 "Oswald", sans-serif;
    text-transform: uppercase;
    color: #282d3b;
    letter-spacing: .05em;
    margin: 0 0 2rem;
    padding-bottom: .9rem;
    border-bottom: .2rem solid #dfdfdf;
}

.partners-container {
	padding-top:10px;
    background-color: inherit;
}

.partners-container .widget-title {
    font: 700 1.4rem/1.1 "Oswald", sans-serif;
    text-transform: uppercase;
    color: #282d3b;
    letter-spacing: .05em;
    margin: 0 0 2rem;
    padding-bottom: .9rem;
    border-bottom: .2rem solid #dfdfdf;
    margin-bottom:20px;
}

.product-details .product-category  {
	font-size:14px !important;
}

.variation::before {
    content: '\e866';
}

.variation {
    font-size:12px !important;
    padding:6px 12px 10px 12px;
}

.ratings-container .ratings::before {
     color: #FA8C1E;
}

.banner .banner-title, .banner .banner-subtitle {
    background-color: #282d3b;
    padding: 8px 12px;
    width:75%;
    margin-top:-4px;
}

.sticky-header.fixed .menu>li>a {
	padding: 10px 30px 10px 14px;
}

.sticky-header.fixed .menu>li.home, .sticky-header.fixed .menu>li.featured {
	display:none;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary.focus {
    border-color: #466EA0;
    background-color: #466EA0;
    color: #fff;
    box-shadow: none;
}

.btn-primary {
    border-color: #3C64AA;
    background-color: #3C64AA;
    color: #fff;
    box-shadow: none;
}

.product-default:hover .btn-add-cart, a.paction.add-cart:hover {
    background-color: #3C64AA;
    border-color: #3C64AA;
    color: white;
}

a.paction.add-cart {
    color: #3C64AA;
}

.nav.nav-tabs .nav-item .nav-link.active {
    border-bottom-color: #3C64AA;
    color: #3C64AA;
}

.nav.nav-tabs .nav-item .nav-link:hover  {
    color: #466EA0;
}

.home-slide-content h1 {
	color:#212529;
}

.home-slide-content h3 {
	color:#282d3b;
	font-weight:700;
}

.home-slide {
    background-color: white;
}

.cat-list li a {
    text-transform: uppercase !important;
}

.product-list .btn-add-cart {
	background-color: white;
    border: 1px solid #ddd;
    color: grey;
    
}


